/* Template-specific stuff
 *
 * Customizations just for the template; these are not necessary for anything
 * with disabling the responsiveness.
 */

/* Account for fixed navbar */
body {
  min-width: 1047px;
  padding-bottom: 30px;
  background-color:#f5f5f5;
}

/* Finesse the page header spacing */
.page-header {
  margin-bottom: 30px;
}
.page-header .lead {
  margin-bottom: 10px;
}


/* Non-responsive overrides
 *
 * Utilitze the following CSS to disable the responsive-ness of the container,
 * grid system, and navbar.
 */

/* Reset the container */
.container {
  width: 1047px;
  max-width: none !important;
}

/*Reset the columns*/
.col-md-4 {
    width: 33.3333% !important;
	float:left !important;
	background-color:#fff;
}
.row {
	background-color:#fff;
}


.dark-green {
    background-color: #14502A;
}

/* Demonstrate the grids */
.col-xs-4 {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #eee;
  background-color: rgba(86,61,124,.15);
  border: 1px solid #ddd;
  border: 1px solid rgba(86,61,124,.2);
}

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}




/* Always float the navbar header */
.navbar-header {
  float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;
}

.navbar-brand {
  margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  padding: 15px;
}

/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}

/* Undo custom dropdowns */
.navbar .navbar-nav .open .dropdown-menu {
  position: absolute;
  float: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #333;
}
.navbar .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .navbar-nav .open .dropdown-menu > .disabled > a,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}

<!--EPA specific styles added by cae-->
/*AZ Links*/
#AZ { width: 420px  }
#AZlinks {display:inline !important; }
#lang .navbar {float:right !important;}
#AZ a { color:#fff;  padding:0 1.65px;margin-right:.1em; }
#AZ a:active,a:hover { text-decoration:underline;  }


/* mobile and foreign languages at top of screen */
#epa_navdropdown {font-size: .85em;list-style-type: none; padding:0 0 5px;float:right; }
#lang {border: none; padding-right:0; float:right;width:425px}
#epa_navdropdown li {border-right:1px solid #999999;}
#epa_navdropdown li a {color: #ccc; padding:0 10px;}
#epa_navdropdown .last {border-right:none;}
#epa_navdropdown .nav {font-weight:normal;}

/*EPA Search box*/
#EPAsearch{float:right;margin:0;position: relative;top: 20px;width: 293px;}
#EPAsearch legend{display:none;}
#EPAsearch ol{list-style:none;margin-left:0}
#searchbutton {background: url(../images/magglass18x13.png) no-repeat;border: 0; height:18px; width:13px; margin-left:-25px; position:relative; top:5px; }
#searchbox {background-color:#9dcdad; border:none; padding:5px 5px; height:auto; font-weight:bold; color:#666;}
#epa_header #headergraphic {
    background-image:none !important;
    height: 145px !important;
	margin-top:-60px;max-width: 100%; 
}

/*navigation bar*/
.navbar {
    min-height: 0px;
}
.navbar-default .navbar-nav > li > a {color: #fff;}
.dropdown-menu > li > a { font-size:0.9167em; text-align:left;}
.nav ul { width: 17em; min-width:100%;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .nav-tabs > li > a:hover { background-color: #CDE6CB;border-color: none;color: #000000;}
.nav-tabs {border-bottom:none;}
.nav-tabs > li > a {border-radius: 0;}
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}
.nav > li > a:hover,.nav > li > a:focus { background-color: #CDE6CB;border-color: none;color: #000000;}
#MainNav {padding:0 0 1px; margin:-10px auto 0; width:750px; float:none; }
#MainNav li {border-right:1px solid #999999;}
#MainNav .last {border-right:none;}
#MainNav li a {font-weight: 500; padding:0 5px;}
#MainNav li li a {background-color: #CDE6CB; padding:5px; height:auto;}
#MainNav li a:hover, #MainNav li li a:hover {background-color: #669966; color:#fff; }
.nav-tabs > li > a:hover {border-color: #669966;}



/*Banner carousel*/
#myCarousel {padding-left: 0;padding-right: 0; z-index:1}
.carousel {height: auto;}
.carousel-indicators {top:0;left: 0;list-style: none outside none; margin-left:0; padding-left: 0;position: absolute;text-align: left;width: 22%; z-index: 15;}
.carousel-indicators li {background-color: #fff;border:none;border-radius:0;cursor: pointer;display: inline-block;height: auto;left: 0;  position: absolute;width: 90%;text-indent:0;  opacity: 0.55;  margin:1px 0 0 0; overflow:auto;}
.carousel-indicators .active {height:auto;  width:100%; text-indent:0; border:none; border-radius:0;opacity: 0.85; margin:1px 0 0 0; }
.slide1 {position:absolute;top: 5%;}
.slide2 {position:absolute;top: 20%;}
.slide3 { position:absolute;top: 35%;}
.slide4 { position:absolute;top: 50%;}
.slide5 { position:absolute;top: 65%;}
.carousel-indicators h4 {color:#003333; font-weight:bold; margin:5px 15px;}
.carousel-inner {z-index: 10;}
.carousel-caption h3 {color:#003333; font-weight:bold; margin:5px 0;}
.carousel-caption p {font-weight: bold;}
.carousel-caption a { text-decoration:underline;color:#003333;}
.carousel-caption {left: 22%;padding: 0 5px 0 10px;right: 0;background-color:#fff;color: #003333;position: absolute;text-align: left;text-shadow: none;z-index: 10;	width:34%;border:none;top:5%;opacity: 0.85;}
#caption1 {height:50%;}
#caption2 {height:40%;}
#caption3 {height:65%;}
#caption4 {top:20%; height: 34.5%;}
#caption5 {top:15%; height: 70%;}

.carousel-inner > .item > img { width: 100%; height:100%;}
.carousel .item {    height: 347px;}

.vertical .carousel-inner {height: 100%;}
.carousel.vertical .item {-webkit-transition: 0.6s ease-in-out top;-moz-transition: 0.6s ease-in-out top;-ms-transition: 0.6s ease-in-out top;-o-transition: 0.6s ease-in-out top;  transition: 0.6s ease-in-out top;}
.carousel.vertical .next {  top: 400px;}
.carousel.vertical .prev {  top: -400px;}
.carousel.vertical .next.left,
.carousel.vertical .prev.right { top: 0;}
.carousel.vertical .active.left { top: -400px;}
.carousel.vertical .active.right {  top: 400px;}
.carousel.vertical .item {    left: 0;}

/*FirstRow*/
#FirstRow {height:271px;}

/*News box*/
#News {padding-left:10px;padding-bottom: 0;height:100%;}
#News ul {padding:0 0 0 10px;}
#News p {margin: 5px 0 0;}
#statepicker, #list { font-size:11px;}

/*Photo Gallery box*/
#feature {margin-left: 25px;max-width: 250px; }
#photos {width:305px; padding:0; }
#photos p {margin-left:25px;max-width: 250px; }
#feature div p  {margin-left: 0; }
#prev {background:url(i/prev.png) no-repeat;width:20px;height:23px;text-indent:-9999px; float:left;margin-top: 71px;} 
#next {background:url(i/next.png) no-repeat;width:20px;height:23px;text-indent:-9999px; float:right;margin-top: 71px;}
#next a:hover,#prev a:hover {color: #2a6496; text-decoration: none;}
#photos a:focus { outline:none;}
#feature .gallery {list-style-type: none;}
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden; }
#cboxOverlay{position:fixed;width:100%;height:100%}
#cboxMiddleLeft,#cboxBottomLeft{clear:left}
#cboxContent{position:relative; }
#cboxLoadedContent{overflow:auto}
#cboxTitle{margin:0}
#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%}
#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer}
.cboxPhoto{float:left;margin:auto;border:0;display:block}
.cboxIframe{width:100%;height:100%;display:block;border:0}
#cboxOverlay{background:#000}
#cboxContent{margin-top:20px}
#cboxError{padding:50px;border:1px solid #ccc}
#cboxLoadedContent{border:5px solid #000;background:#fff}
#cboxTitle{position:absolute;top:-20px;left:0;color:#ccc}
#cboxCurrent{position:absolute;top:-20px;right:0;color:#ccc}
#cboxSlideshow{position:absolute;top:-20px;right:90px;color:#fff}
#cboxPrevious{position:absolute;top:50%;left:5px;margin-top:-32px;background:url(i/colorbox-controls.png) no-repeat top left;width:28px;height:65px;text-indent:-9999px}
#cboxPrevious.hover{background-position:bottom left}
#cboxNext{position:absolute;top:50%;right:5px;margin-top:-32px;background:url(i/colorbox-controls.png) no-repeat top right;width:28px;height:65px;text-indent:-9999px}
#cboxNext.hover{background-position:bottom right}
#cboxLoadingOverlay{background:#000 url(i/loading.gif) no-repeat center center;}
#cboxLoadingGraphic{background:url(i/loading.gif) no-repeat center center}
#cboxClose{position:absolute;top:5px;right:5px;display:block;background:url(i/colorbox-controls.png) no-repeat top center;width:38px;height:19px;text-indent:-9999px}
#cboxClose.hover{background-position:bottom center}
.closebox{bottom:10px;left:10px;position:absolute;z-index:10000}

/* EPA Blog box*/
#EPABlog {padding: 5px 0 2px;height:100%; }
#blogheader img {max-width: 322px;}
#EPABlog p {padding: 0 10px;}
#blogheader {background-color: #0075c4; width:100%; margin-top:10px; padding: 0;}
#blogauthor p { padding:0; font-size:80%;}


/* Twitter box*/
a.tweet-box-button {text-decoration: underline !important;}

/* Social Media box*/
#socmed { border:0; width:10%; margin:auto  }
#socmed td { padding:1.5px; }
#socmed a { padding: 0 0 0 5px; }
#govdelivery  {margin: 15px auto 0px;width: 95%;}
#govdelivery  {font-size:70%;}

/* Videos box*/
#Vslideshow {margin:0 auto;width:250px;  }
#Videos {padding:0 10px;max-width:100%;text-align:center; }
#Videos p {margin-left:25px;max-width: 250px; }
#Vslideshow div p  {margin-left: 0; }
#prevV {background:url(i/prev.png) no-repeat;width:20px;height:23px;text-indent:-9999px; float:left;margin-top: 71px;} 
#nextV {background:url(i/next.png) no-repeat;width:20px;height:23px;text-indent:-9999px; float:right;margin-top: 71px;}
#nextV a:hover,#prevV a:hover {color: #2a6496; text-decoration: none;}
#Videos a:focus { outline:none;}

/*topics list*/
#topicshr {color:#ccc; margin:0 -15px;}
#topics {font-size: .85em;list-style-type: none; margin:5px auto;   }
#topics li {color: #ccc;display: inline;padding: 0 10px; border-right:1px solid #999999;font-size: 18px; font-weight: 500;font:Helvetica Neue;}
#topics .last {border-right:none;}
#topics li a {color: #ccc;margin-bottom: 10px;margin-top: 20px;line-height: 1.1;}
	
/*simplethings image simplesmall">*/
#simplethings img { width:100%; height:auto; }
#simplethings {padding-left: 0 !important; padding-right: 0 !important; }
#simplesmall {background-color:#CDE6CB;padding-left:12px; text-align:left; color:#000; }

/*footer css*/
#footer {background-color:#14502A; padding:0;background:url(i/footerlogo_desktop.jpg) no-repeat;
    height: 255px !important;
	max-width: 100%; width:1047px;  }
.footerlinks {float: left; padding: 10px; font-size:9pt; }
.footerlinks H3, .footerlinks p, .footerlinks a { color:#fff; text-decoration:none; }
.footerlinks H3 { margin:0px; padding-bottom:10px; font-weight:bold; }
a:hover { text-decoration:underline; }
#epalogo {width:220px; height:231px;float:right; }
#footer p {margin:0; }

div.col-md-4 H3,div.col-md-4 H4 { text-align:center; font-weight:bold }
